## libt3config 0.2.11

=== debian/changelog ===
libt3config (0.2.11-1) unstable; urgency=low

  * Initial release. (Closes: #882376)

 -- Gertjan Halkes <debian@ghalkes.nl>  Thu, 28 Dec 2017 17:55:31 +0100
