=== debian/control ===
Source: libt3config
Maintainer: Gertjan Halkes <debian@ghalkes.nl>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 10), libtool-bin, gettext, pkg-config
Standards-Version: 4.1.3
Homepage: https://os.ghalkes.nl/t3/libt3config.html

Package: libt3config-dev
Architecture: any
Section: libdevel
Depends: libt3config0 (= ${binary:Version}),  ${misc:Depends}
Description: Development files for libt3config
 The libt3config library provides functions for reading and writing simple
 structured configuration files. It provides a simple structured syntax and
 typed data, a simple API for reading and manipulating configurations, and
 schema definitions allowing the verification of the structure of loaded
 configuration data.
 .
 This package contains the header files to compile programs against
 libt3config.

Package: libt3config0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for reading and writing configuration files
 The libt3config library provides functions for reading and writing simple
 structured configuration files. It provides a simple structured syntax and
 typed data, a simple API for reading and manipulating configurations, and
 schema definitions allowing the verification of the structure of loaded
 configuration data.
