=== debian/watch ===
version=4
https://os.ghalkes.nl/dist/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
