## libt3config 1.0.0

=== debian/changelog ===
libt3config (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Gertjan Halkes <debian@ghalkes.nl>  Fri, 15 Nov 2019 11:19:13 +0100
