=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 10), libtool-bin, gettext, pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://os.ghalkes.nl/t3/libt3config.html
 
 Package: libt3config-dev
